## jwhois 4.0

=== debian/changelog ===
jwhois (4.0-2.1ubuntu1) trusty; urgency=low

  * Use autotools-dev for newer arches.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 17 Feb 2014 17:56:29 -0500

jwhois (4.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3.1 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix package-contains-empty-directory usr/share/jwhois/ (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 08 Apr 2012 14:33:43 +0300

jwhois (4.0-2) unstable; urgency=low

  * Updated to latest Debian standards
  * version 4.0 fixes timeout issue (Closes: #410327)
  * version 4.0 supports IDN (Closes: #236317)
  * package builds fine from source (Closes: #321848)
  * Alan Curry's retval patch (Closes: #542148)
  * added set -e to postinst and postrm

 -- Paul Dwerryhouse <paul@dwerryhouse.com.au>  Tue, 16 Mar 2010 11:41:02 -0700

jwhois (4.0-1) unstable; urgency=low

  * New upstream release.
  * 30_man_typo.dpatch also fixes typo in jwhois.texi and jwhois.info

 -- Paul Dwerryhouse <paul@dwerryhouse.com.au>  Wed, 17 Oct 2007 20:28:25 +1000

jwhois (3.2.3-4) unstable; urgency=low

  * Added .eu to jwhois.conf

 -- Paul Dwerryhouse <paul@dwerryhouse.com.au>  Thu, 20 Apr 2006 12:47:16 +1000

jwhois (3.2.3-3) unstable; urgency=low

  * Adopted jwhois (Closes: #334543)
  * Implemented dpatch 
  * Romain Francoise's patch for uninitialised cachestr (Closes: #325177)
  * Added "80.248.64.0/20" to jwhois.conf file (Closes: #331316)
  * Added "58.140.0.0/14" to jwhois.conf file (Closes: #331317)
  * Added "62.114.0.0/16" to jwhois.conf file (Closes: #336512)
  * Added dpatch to build-depends.
  * Added section to jwhois.info file
  * Fixed FSF address.
  * Removed CVS dir from debian dir.
  * Fixed typo in doc/jwhois.1 (Closes: #337182)

 -- Paul Dwerryhouse <paul@dwerryhouse.com.au>  Wed, 26 Oct 2005 15:53:14 +1000

jwhois (3.2.3-2) unstable; urgency=low

  * Rebuild Debian build infrastructure.
   (Closes: Bug#316293)

 -- Peter Karlsson <peterk@debian.org>  Tue, 19 Jul 2005 08:20:00 +0200

jwhois (3.2.3-1) unstable; urgency=low

  * New upstream release:
   - Added hostname to cache key.
   (Closes: Bug#188423)
   - Changes to default configuration.
   (Closes: Bug#312063, #314504, #314505, #315312, #316785, #316786)
   - Rebuilt build infrastructure with modern tools.
   (Closes: Bug#218978)

 -- Peter Karlsson <peterk@debian.org>  Sun, 10 Jul 2005 15:20:00 +0300

jwhois (3.2.2-3) unstable; urgency=low

  * Updated default configuration.
   (Closes: Bug#299787, #299788, #299893, #300189, #300191, #300382,
            Bug#300384, #300535, #300586, #301024, #301532, #301840,
            Bug#301930, #301982, #302123, #302199, #302237, #302913,
            Bug#303842, #305542, #306156, #306671, #306672)

 -- Peter Karlsson <peterk@debian.org>  Wed, 04 May 2005 21:15:00 +0100

jwhois (3.2.2-2) unstable; urgency=low

  * Updated default configuration.
   (Closes: Bug#201603, #202192, #203022, #208573, #210631, #210811,
            Bug#211690, #212182, #212184, #212418, #212607, #212608,
            Bug#213298, #216652, #216653, #221903, #223782, #237577,
            Bug#237578, #241998, #242452, #244111, #244825, #244939,
            Bug#246189, #250816, #278896, #270303)

 -- Peter Karlsson <peterk@debian.org>  Mon, 14 Mar 2005 19:30:00 +0100

jwhois (3.2.2-1.1) unstable; urgency=low

  * NMU
  * Don't ship /usr/share/info/dir.gz. (Closes: #218978)

 -- Andreas Metzler <ametzler@debian.org>  Fri, 26 Mar 2004 10:59:15 +0100

jwhois (3.2.2-1) unstable; urgency=low

  * New upstream release:
   - Fixes problem with redirected .org lookups.
   (Closes: Bug#179782)
   - Changes to default configuration.
   (Closes: Bug#181343, #182525, #186746, #197348, #197349, #197350,
            Bug#198023, #198024, #198990, #199124, #186112)
  * Build against libgdbm-dev instead of libgdbmg1-dev.

 -- Peter Karlsson <peterk@debian.org>  Mon, 30 Jun 2003 19:00:00 +0100

jwhois (3.2.1-1) unstable; urgency=low

  * New upstream release:
   - Changes to default configuration.
   (Closes: Bug#151935, #154832, #155640, #163178, #173846, #173847,
            Bug#175167)

 -- Peter Karlsson <peterk@debian.org>  Sat, 01 Feb 2003 00:00:00 +0100

jwhois (3.2.0-2) unstable; urgency=low

  * Changes to default configuration.
   (Closes: Bug#145734, #146190, #146251, #146410)

 -- peter karlsson <peterk@debian.org>  Mon, 27 May 2002 10:45:00 +0100

jwhois (3.2.0-1) unstable; urgency=low

  * New upstream release:
   - Changes to default configuration.
    (Closes: Bug#137088, #138488, #139877, #140279, #141817, #141818,
             Bug#141819, #141822, #141828, #141833, #141961, #142181,
             Bug#142183, #142384, #143050, #143184, #143190, #143191,
             Bug#143201)
   - Added advanced rewriting of queries.
    (Closes: Bug#137397)

 -- peter karlsson <peterk@debian.org>  Thu, 02 May 2002 18:15:00 +0100

jwhois (3.1.0-3) unstable; urgency=low

  * Updates to default configuration.
    (Really Closes: Bug#129018)

 -- peter karlsson <peterk@debian.org>  Sun, 03 Mar 2002 15:50:00 +0100

jwhois (3.1.0-2) unstable; urgency=low

  * Updates to default configuration.
    (Closes: Bug#129018, #133429, #136200)
  * Fixed segmentation fault on certian rwhois servers.
    (Closes: Bug#132607)

 -- peter karlsson <peterk@debian.org>  Fri, 01 Mar 2002 23:45:00 +0100

jwhois (3.1.0-1) unstable; urgency=low

  * New upstream release:
   - Matches in jwhois.conf are now "best match".
    (Closes: Bug#122271)
   - Format of jwhois.conf changed slightly (but backwards compatible with
     old files).
   - Updates to default configuration.
   - Add proper headers for all functions.
    (Closes: Bug#126640)
  * For more info, see upstream NEWS file.

 -- peter karlsson <peterk@debian.org>  Wed, 09 Jan 2002 21:00:00 +0100

jwhois (3.0.2-2) unstable; urgency=low

  * Fix build problems.

