=== debian/control ===
Source: jwhois
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paul Dwerryhouse <paul@dwerryhouse.com.au>
Build-Depends: debhelper (>= 9), gettext, libgdbm-dev, texinfo, autotools-dev
Homepage: http://www.gnu.org/software/jwhois/jwhois.html
Standards-Version: 3.9.3.1

Package: jwhois
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, dpkg (>= 1.9.0)
Recommends: lynx
Conflicts: suidmanager (<< 0.50)
Description: Improved Caching Whois client
 GNU jwhois is an Internet Whois client that queries hosts for
 information according to RFC 954 - NICNAME/WHOIS. JWHOIS is configured
 via a configuration file that contains information about all known Whois
 servers. Upon execution, the host to query is selected based on the
 information in the configuration file.
 .
 The configuration file is highly customizable and makes heavy use of
 regular expressions.
 .
